<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>House_Account__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <inlineHelpText>Company Owned Account</inlineHelpText>
    <label>House Account</label>
    <trackFeedHistory>false</trackFeedHistory>
    <type>Checkbox</type>
</CustomField>
